cURL
curl --request POST \
--url https://api-v2.manybot.com.br/messages/send-text \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"channelId": "clh1234567890",
"message": "Olá, como vai?",
"phone": "+5511999999999"
}
'import requests
url = "https://api-v2.manybot.com.br/messages/send-text"
payload = {
"channelId": "clh1234567890",
"message": "Olá, como vai?",
"phone": "+5511999999999"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({channelId: 'clh1234567890', message: 'Olá, como vai?', phone: '+5511999999999'})
};
fetch('https://api-v2.manybot.com.br/messages/send-text', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Messages
Send Text Message
POST
/
messages
/
send-text
cURL
Authorizations
Token JWT da sua conta. Use o formato: Bearer {seu-jwt-token}
Body
application/json
Dados para enviar uma mensagem de texto
Response
201 - undefined
⌘I

